
GRUPO 10 - Feature #5213

Implementacion de logo de la interfaz

10/17/2025 10:01 PM - Edynson Tola

Status: New Start date: 10/16/2025

Priority: Normal Due date: 10/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:02 PM - Edynson Tola

- % Done changed from 0 to 100

#2 - 10/17/2025 10:02 PM - Edynson Tola

- Tracker changed from Bug to Feature
